View Issue Details

IDProjectCategoryView StatusLast Update
0000772SymmetricDS ProNew Featurepublic2012-12-16 13:58
ReporterabrougherAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000772: Provide LDAP support.
DescriptionAllow users to choose between the current default user/admin authentication and/or authenticating via an LDAP server.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-13 13:16 abrougher New Issue
2012-08-13 13:16 abrougher Status new => assigned
2012-08-13 13:16 abrougher Assigned To => abrougher
2012-12-01 14:04 abrougher Product Version => 3.2.0
2012-12-01 14:04 abrougher Fixed in Version => 3.2.0
2012-12-01 14:04 abrougher Target Version => 3.2.0
2012-12-01 14:05 abrougher Status assigned => resolved
2012-12-01 14:05 abrougher Resolution open => fixed
2012-12-01 14:05 abrougher Assigned To abrougher => chenson
2012-12-16 13:58 chenson Status resolved => closed